@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    overscroll-behavior: none;
    height: 100vh;
    font-family: 'Montserrat', sans-serif;
}

.container {
    overscroll-behavior: none;
    width: 600%;
    height: 100%;
    display: flex;
    flex-wrap: nowrap;
}

.panel.align-top {
    align-items: flex-start;
}


.gray {
    background-color: #777;
    background-image: radial-gradient(circle at 47% 14%, rgba(205, 205, 205, 0.04) 0%, rgba(205, 205, 205, 0.04) 43%, transparent 43%, transparent 100%), radial-gradient(circle at 35% 12%, rgba(215, 215, 215, 0.04) 0%, rgba(215, 215, 215, 0.04) 4%, transparent 4%, transparent 100%), radial-gradient(circle at 1% 35%, rgba(24, 24, 24, 0.04) 0%, rgba(24, 24, 24, 0.04) 37%, transparent 37%, transparent 100%), radial-gradient(circle at 21% 1%, rgba(0, 0, 0, 0.04) 0%, rgba(0, 0, 0, 0.04) 26%, transparent 26%, transparent 100%), radial-gradient(circle at 23% 82%, rgba(249, 249, 249, 0.04) 0%, rgba(249, 249, 249, 0.04) 60%, transparent 60%, transparent 100%), radial-gradient(circle at 11% 54%, rgba(251, 251, 251, 0.04) 0%, rgba(251, 251, 251, 0.04) 23%, transparent 23%, transparent 100%), radial-gradient(circle at 69% 68%, rgba(234, 234, 234, 0.04) 0%, rgba(234, 234, 234, 0.04) 10%, transparent 10%, transparent 100%), linear-gradient(90deg, #777, #606060);
}

.blue {
    background-color: #2c7ad2;
    background-image: radial-gradient(circle at 47% 14%, rgba(205, 205, 205, 0.04) 0%, rgba(205, 205, 205, 0.04) 43%, transparent 43%, transparent 100%), radial-gradient(circle at 35% 12%, rgba(215, 215, 215, 0.04) 0%, rgba(215, 215, 215, 0.04) 4%, transparent 4%, transparent 100%), radial-gradient(circle at 1% 35%, rgba(24, 24, 24, 0.04) 0%, rgba(24, 24, 24, 0.04) 37%, transparent 37%, transparent 100%), radial-gradient(circle at 21% 1%, rgba(0, 0, 0, 0.04) 0%, rgba(0, 0, 0, 0.04) 26%, transparent 26%, transparent 100%), radial-gradient(circle at 23% 82%, rgba(249, 249, 249, 0.04) 0%, rgba(249, 249, 249, 0.04) 60%, transparent 60%, transparent 100%), radial-gradient(circle at 11% 54%, rgba(251, 251, 251, 0.04) 0%, rgba(251, 251, 251, 0.04) 23%, transparent 23%, transparent 100%), radial-gradient(circle at 69% 68%, rgba(234, 234, 234, 0.04) 0%, rgba(234, 234, 234, 0.04) 10%, transparent 10%, transparent 100%), linear-gradient(90deg, #2c7ad2, #1568c6);
}

.orange {
    background-color: #e77614;
    background-image: radial-gradient(circle at 46% 40%, rgba(228, 228, 228, 0.06) 0%, rgba(228, 228, 228, 0.06) 13%, transparent 13%, transparent 100%), radial-gradient(circle at 11% 41%, rgba(198, 198, 198, 0.06) 0%, rgba(198, 198, 198, 0.06) 19%, transparent 19%, transparent 100%), radial-gradient(circle at 52% 23%, rgba(14, 14, 14, 0.06) 0%, rgba(14, 14, 14, 0.06) 69%, transparent 69%, transparent 100%), radial-gradient(circle at 13% 85%, rgba(148, 148, 148, 0.06) 0%, rgba(148, 148, 148, 0.06) 44%, transparent 44%, transparent 100%), radial-gradient(circle at 57% 74%, rgba(232, 232, 232, 0.06) 0%, rgba(232, 232, 232, 0.06) 21%, transparent 21%, transparent 100%), radial-gradient(circle at 59% 54%, rgba(39, 39, 39, 0.06) 0%, rgba(39, 39, 39, 0.06) 49%, transparent 49%, transparent 100%), radial-gradient(circle at 98% 38%, rgba(157, 157, 157, 0.06) 0%, rgba(157, 157, 157, 0.06) 24%, transparent 24%, transparent 100%), radial-gradient(circle at 8% 6%, rgba(60, 60, 60, 0.06) 0%, rgba(60, 60, 60, 0.06) 12%, transparent 12%, transparent 100%), linear-gradient(90deg, #ff7600, #ff7600);
}

.red {
    background-color: #c82736;
    background-image: radial-gradient(circle at 19% 90%, rgba(190, 190, 190, 0.04) 0%, rgba(190, 190, 190, 0.04) 17%, transparent 17%, transparent 100%), radial-gradient(circle at 73% 2%, rgba(78, 78, 78, 0.04) 0%, rgba(78, 78, 78, 0.04) 94%, transparent 94%, transparent 100%), radial-gradient(circle at 45% 2%, rgba(18, 18, 18, 0.04) 0%, rgba(18, 18, 18, 0.04) 55%, transparent 55%, transparent 100%), radial-gradient(circle at 76% 60%, rgba(110, 110, 110, 0.04) 0%, rgba(110, 110, 110, 0.04) 34%, transparent 34%, transparent 100%), radial-gradient(circle at 68% 56%, rgba(246, 246, 246, 0.04) 0%, rgba(246, 246, 246, 0.04) 16%, transparent 16%, transparent 100%), radial-gradient(circle at 71% 42%, rgba(156, 156, 156, 0.04) 0%, rgba(156, 156, 156, 0.04) 47%, transparent 47%, transparent 100%), radial-gradient(circle at 46% 82%, rgba(247, 247, 247, 0.04) 0%, rgba(247, 247, 247, 0.04) 39%, transparent 39%, transparent 100%), radial-gradient(circle at 50% 47%, rgba(209, 209, 209, 0.04) 0%, rgba(209, 209, 209, 0.04) 45%, transparent 45%, transparent 100%), linear-gradient(90deg, #e53949, #cc2232);
}

.circle-purple {
    background: rgb(27, 0, 61);
    background: radial-gradient(circle, rgba(27, 0, 61, 1) 0%, rgba(29, 13, 98, 1) 100%);
}

.purple {
    background-color: #8d3dae;
    background-image: radial-gradient(circle at 47% 14%, rgba(205, 205, 205, 0.04) 0%, rgba(205, 205, 205, 0.04) 43%, transparent 43%, transparent 100%), radial-gradient(circle at 35% 12%, rgba(215, 215, 215, 0.04) 0%, rgba(215, 215, 215, 0.04) 4%, transparent 4%, transparent 100%), radial-gradient(circle at 1% 35%, rgba(24, 24, 24, 0.04) 0%, rgba(24, 24, 24, 0.04) 37%, transparent 37%, transparent 100%), radial-gradient(circle at 21% 1%, rgba(0, 0, 0, 0.04) 0%, rgba(0, 0, 0, 0.04) 26%, transparent 26%, transparent 100%), radial-gradient(circle at 23% 82%, rgba(249, 249, 249, 0.04) 0%, rgba(249, 249, 249, 0.04) 60%, transparent 60%, transparent 100%), radial-gradient(circle at 11% 54%, rgba(251, 251, 251, 0.04) 0%, rgba(251, 251, 251, 0.04) 23%, transparent 23%, transparent 100%), radial-gradient(circle at 69% 68%, rgba(234, 234, 234, 0.04) 0%, rgba(234, 234, 234, 0.04) 10%, transparent 10%, transparent 100%), linear-gradient(90deg, #8d3dae, #8d3dae);
}

.green {
    background-color: #28a92b;
    background-image: radial-gradient(circle at 46% 40%, rgba(228, 228, 228, 0.06) 0%, rgba(228, 228, 228, 0.06) 13%, transparent 13%, transparent 100%), radial-gradient(circle at 11% 41%, rgba(198, 198, 198, 0.06) 0%, rgba(198, 198, 198, 0.06) 19%, transparent 19%, transparent 100%), radial-gradient(circle at 52% 23%, rgba(14, 14, 14, 0.06) 0%, rgba(14, 14, 14, 0.06) 69%, transparent 69%, transparent 100%), radial-gradient(circle at 13% 85%, rgba(148, 148, 148, 0.06) 0%, rgba(148, 148, 148, 0.06) 44%, transparent 44%, transparent 100%), radial-gradient(circle at 57% 74%, rgba(232, 232, 232, 0.06) 0%, rgba(232, 232, 232, 0.06) 21%, transparent 21%, transparent 100%), radial-gradient(circle at 59% 54%, rgba(39, 39, 39, 0.06) 0%, rgba(39, 39, 39, 0.06) 49%, transparent 49%, transparent 100%), radial-gradient(circle at 98% 38%, rgba(157, 157, 157, 0.06) 0%, rgba(157, 157, 157, 0.06) 24%, transparent 24%, transparent 100%), radial-gradient(circle at 8% 6%, rgba(60, 60, 60, 0.06) 0%, rgba(60, 60, 60, 0.06) 12%, transparent 12%, transparent 100%), linear-gradient(90deg, #28a92b, #10a614);
}

html, body {
    margin: 0;
    height: 100%;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch;
    font-family: "Signika Negative", sans-serif, Arial;
}

.panel {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    font-size: 1.5em;
    text-align: center;
    color: white;
    position: relative;
    box-sizing: border-box;
    padding: 10px;
}

body {
    overflow-x: hidden;
    overflow-y: scroll;
}

/* HEADER */
header {
    position: fixed;
    top: 0;
    left: 0;
    padding: 30px 50px;
    z-index: 99;
    width: calc(100% - 100px);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo p {
    text-transform: uppercase;
    font-weight: 900;
    text-decoration: none;
    font-size: 10px;
    color: #fff;
    margin: 0;
    color: #f69822;
}

.logo a {
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    font-size: 23px;
    color: #fff;
}

.logo a:nth-of-type(2) {

}

.menu {

}

.menu ul {
    padding: 0;
    margin: 0;
    display: flex;
    gap: 20px;
}

.menu ul li {
    list-style: none;
}

.menu ul li.orange {
    background: #f69822;
}

.menu ul li a {
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
    padding: 20px;
    border: 2px solid transparent;
    display: block;
}

.menu ul li.active a {
    border: 2px solid #fff;
}

.first .smoke {
    position: absolute;
    left: 0;
    bottom: 193px;
    width: 100%;
    z-index: 22;
    /*-webkit-animation: flame-gas-show 0.5s ease-in 0.5s 1 forwards, flame-gas 0.5s ease-in 0.5s infinite;*/
    /*animation: flame-gas-show 0.5s ease-in 0.5s 1 forwards, flame-gas 0.5s ease-in 0.5s infinite;*/
}

.first .smoke img {
    width: 100%;
}

.first .bottom {
    position: absolute;
    height: 200px;
    width: 100%;
    bottom: 0;
    left: 0;
    overflow: hidden;
    display: block;
    /*-webkit-animation: flame-gas-show 0.5s ease-in 0.5s 1 forwards, flame-gas 0.5s ease-in 0.5s infinite;*/
    /*animation: flame-gas-show 0.5s ease-in 0.5s 1 forwards, flame-gas 0.5s ease-in 0.5s infinite;*/
}

.first .bottom img {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.first .bottom:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 400px;
    width: 100%;
    /*background: rgb(183,85,139);*/
    /*background: radial-gradient(circle, rgba(183,85,139,1) 0%, rgba(113,53,163,1) 100%);*/
    background: #7135a3;
}

.first .rocket-wrap {
    position: absolute;
    bottom: 309px;
    left: 0;
    right: 0;
    display: inline-flex;
    width: auto;
    justify-self: center;
    justify-content: center;
}

.first .rocket-wrap img {
    width: 447px;
    height: auto;
    -webkit-animation: shake 0.125s ease-in 0.5s infinite;
    animation: shake 0.125s ease-in 0.5s infinite;
}

.first .burn {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 60px;
    height: 100px;
    border-radius: 50%;
    background: none;
    bottom: 70px;
    -webkit-animation: flame-spread 0.5s ease-in 0.5s infinite alternate;
    animation: flame-spread 0.5s ease-in 0.5s infinite alternate;
}

.first .burn:before {
    top: 25px;
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 96px;
    height: 254px;
    background: linear-gradient(to right, rgba(178, 97, 123, 0.43) 25%, rgba(245, 227, 203, 0.9) 25%, rgba(245, 227, 203, 0.9) 75%, rgba(178, 97, 123, 0.43) 75%);
    -webkit-animation: flame-start 0.5s ease-in 0s 1, flame-glow 0.5s ease-in 0.5s infinite;
    animation: flame-start 0.5s ease-in 0s 1;
}

.confetti-container {
    position: absolute;
    bottom: -111px;
}

.confetti-wrap {
    height: 156px;
    overflow: hidden;
    padding: 50px;
    position: relative;
    width: 0px;
}

.confetti {
    position: absolute;
    display: flex;
    width: 25px;
    height: 25px;
    top: -100px;
}

.confetti:nth-child(1) {
    background-color: #f6ac7b;
    animation: fall 1.5s linear infinite;
    left: 10%;
    width: 10px;
    height: 10px;
}

.confetti:nth-child(2) {
    background-color: #f6ac7b;
    animation: fall 1.3s linear infinite 0.2s;
    left: 20%;
    width: 15px;
    height: 15px;
}

.confetti:nth-child(3) {
    background-color: #f6ac7b;
    animation: fall 1.4s linear infinite 0.4s;
    left: 30%;
    width: 20px;
    height: 20px;
}

.confetti:nth-child(4) {
    background-color: #f6ac7b;
    animation: fall 1.7s linear infinite 0.1s;
    left: 40%;
}

.confetti:nth-child(5) {
    background-color: #f6ac7b;
    animation: fall 1.6s linear infinite 0.7s;
    left: 50%;
}

.confetti:nth-child(6) {
    background-color: #f6ac7b;
    animation: fall 1.4s linear infinite 0.2s;
    left: 60%;
}

.confetti:nth-child(7) {
    background-color: #f6ac7b;
    animation: fall 1.1s linear infinite 0.7s;
    left: 70%;
}

.confetti:nth-child(8) {
    background-color: #f6ac7b;
    animation: fall 1.4s linear infinite 0.9s;
    left: 80%;
    width: 20px;
    height: 20px;
}

.confetti:nth-child(9) {
    background-color: #f6ac7b;
    animation: fall 1.9s linear infinite 0.9s;
    left: 90%;
    width: 15px;
    height: 15px;
}

.confetti:nth-child(10) {
    background-color: #f6ac7b;
    animation: fall 1.2s linear infinite 1.1s;
    left: 100%;
    width: 10px;
    height: 10px;
}

.second {
    background: #7135a3;
    background: linear-gradient(180deg, #7135a3 0%, #000057 100%);

}

.first h1 {
    font-size: 51px;
    font-weight: 500;
    position: absolute;
    top: 156px;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
    z-index: 22;
}

.first .desc {
    position: absolute;
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    max-width: 543px;
    text-align: center;
    top: 260px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 22;
}

.second .characters {
    position: relative;
    text-align: center;
}

.second .slider-wrap {
    max-width: 500px;
    position: absolute;
    top: 44px;
    left: 284px;
    right: 0;
    margin: 0 auto;
}

.second .slider-wrap h3 {
    font-size: 20px;
}

.second .slider-wrap .element {
    text-align: left;
    color: #fff;
}

.second .slider-wrap .element p {
    font-size: 16px;
    font-weight: 300;
    margin: 5px 0;
}

.second .slider-wrap .element ul {
    font-size: 16px;
    font-weight: 300;
    padding-left: 18px;
}

.second .slider-wrap .element ul li {
    font-size: 16px;
    font-weight: 300;
}

.second .slick-dots {
    position: absolute;
    top: calc(100% + 236px);
    display: flex !important;
    list-style: none;
    padding: 0;
    gap: 41px;
    transform: translateX(-72px);
}

.second .slick-dots:before {
    content: "";
    width: 100%;
    border-top: 2px dotted #fff;
    position: absolute;
    top: 22px;
}

.second .slick-dots button {
    font-size: 0;
    width: 8px;
    height: 8px;
    padding: 0;
    position: relative;
    border: 0;
    box-sizing: unset;
    cursor: pointer;
}

.second .slick-dots li {
    position: relative;
}

.second .slick-dots li:before {
    content: "";
    position: absolute;
    top: 13px;
    right: -3px;
    width: 18px;
    height: 18px;
    background: #f69822;
    transform: rotate(45deg);
    z-index: 3;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s;
}

.second .slick-dots li.slick-active:before {
    opacity: 1;
    visibility: visible;
}

.second .element.slick-slide h3 {
    opacity: 0;
    visibility: hidden;
    transform: translateY(-30px);
    transition: all .5s;
    transition-delay: 0.6s;
}

.second .element.slick-slide p {
    opacity: 0;
    visibility: hidden;
    transform: translateY(-30px);
    transition: all .5s;
    transition-delay: 0.4s;
}

.second .element.slick-slide ul {
    opacity: 0;
    visibility: hidden;
    transform: translateY(-30px);
    transition: all .5s;
    transition-delay: 0.2s;
}

.second .element.slick-slide.slick-active h3 {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.second .element.slick-slide.slick-active p {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.second .element.slick-slide.slick-active ul {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}

.fp-controlArrow {
    display: none !important;
}

#fp-nav ul, .fp-slidesNav ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    gap: 40px;
    position: relative;
}

.fp-slidesNav.fp-bottom {
    display: inline-flex;
    left: 0;
    right: 0;
    margin: 0 auto;
    justify-content: center;
}

.fp-slidesNav.fp-bottom:before {
    content: "";
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 272px;
    height: 1px;
    border-top: 2px dotted #fff;
}

#fp-nav ul li a span, .fp-slidesNav ul li a span {
    border-radius: 0;
    position: absolute;
    z-index: 1;
    height: 8px;
    width: 8px;
    border: 0;
    background: #fff;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2px;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

#fp-nav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li a.active span, .fp-slidesNav ul li:hover a.active span {
    height: 17px;
    width: 17px;
    margin: -6px 0 0 -6px;
    border-radius: 0;
    background: #f69822;
    transform: rotate(45deg);
}

#fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span {
    width: 8px;
    height: 8px;
    margin: -2px 0 0 -2px;
}

.slide-2-img {
    position: absolute;
    height: calc(100vh - 100px);
    top: 0;
    width: 100vw;
    display: flex;
    justify-content: flex-end;
}

.slide-2-img img {
    height: calc(100vh - 100px);
    width: auto;
}

.slide-3-img {
    position: absolute;
    height: calc(100vh - 100px);
    top: 0;
    width: 100vw;
    display: flex;
    justify-content: flex-start;
}

.slide-3-img img {
    height: calc(100vh - 100px);
    width: auto;
}

.slide-4-img {
    position: absolute;
    height: calc(100vh - 200px);
    top: 100px;
    width: 100vw;
    display: flex;
    justify-content: center;
}

.slide-4-img img {
    height: calc(100vh - 200px);
    width: auto;
}

.slide-5-img img {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
}

.charters-wrap {
    position: absolute;
    height: calc(100vh - 228px);
    top: 128px;
    width: 100vw;
    display: flex;
    justify-content: center;
}

.charters-wrap img {
    height: calc(100vh - 228px);
    width: auto;
}

.fp-slidesNav.fp-bottom {
    bottom: 35px;
}

.slide-bottom {
    background: #1a003d;
    position: absolute;
    bottom: 0;
    width: 100vw;
    height: 100px;
}

.slide-bottom img {
    transform: rotate(180deg) translateY(5px) scaleX(-1);
    position: absolute;
    /* bottom: 100px; */
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 292%;
    width: 73%;
    filter: blur(2px);
    opacity: 0.1;
}

.slide-bottom.two img {
    left: unset;
    width: 84%;
}

.slide-bottom.three img {
    right: unset;
    width: 95%;
}

.slide-bottom.four img {
    width: 90%;
}

.text-wrap h3 {
    font-size: 20px;

    color: #fff;
}

.text-wrap p {
    font-size: 16px;
    font-weight: 300;
    margin: 5px 0;
    color: #fff;
}

.text-wrap ul {
    font-size: 16px;
    font-weight: 300;
    padding-left: 18px;
}

.text-wrap ul li {
    font-size: 16px;
    font-weight: 300;
    color: #fff;
}

.slide.second .text-wrap {
    position: absolute;
    max-width: 500px;
    top: 120px;
    right: 52px;
}

.slide.second .slide-3-img .text-wrap {
    position: absolute;
    max-width: 371px;
    top: 120px;
    right: 0;
    left: -54px;
    margin: 0 auto;
}

.slide.second .slide-4-img .text-wrap {
    position: absolute;
    max-width: 371px;
    top: 120px;
    right: 96px;
    left: unset;
    margin: 0 auto;
}

.fourth-left {
    position: absolute;
    width: 150px;
    height: 100vh;
    background: rgb(152, 39, 173);
    background: linear-gradient(90deg, rgba(152, 39, 173, 1) 0%, rgba(220, 109, 170, 1) 53%, rgba(253, 207, 199, 1) 100%);
    top: 0;
    transform: translateX(100px);
}

.slide-5-img .text-wrap {
    position: absolute;
    width: 100vw;
    top: 120px;
    margin: 0 auto;
    text-align: center;
}

.projects {
    background: rgb(43, 0, 67);
    background: linear-gradient(180deg, rgba(43, 0, 67, 1) 0%, rgba(0, 0, 99, 1) 34%, rgba(0, 0, 99, 1) 100%);
}

.project-slider-inner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.project-slider-left {
    background: #490093;
    height: calc(47vh + 40px);
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    max-width: 223px;
    padding: 0 48px;
}

.project-slider-left h4 {
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0;
}

.project-slider-left h5 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0;
}

.project-slider-left ul {
    padding-left: 17px;
}

.project-slider-left ul li {
    font-size: 14px;
    font-weight: 100;
}

.project-slider-left p {
    font-size: 14px;
    font-weight: 100;
}

.project-slider-right {
    background: #6900d4;
    padding: 20px;
}

.project-slider-right img {
    display: block;
    height: 47vh;
    width: 40vw;
    object-fit: cover;
}

.project-slider .slick-slide {
    padding: 0 60px;
    opacity: 0.3;
}

.project-slider .slick-slide.slick-active {
    opacity: 1;
}

.btn-wrap a {
    font-weight: 300;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    border: 1px solid #fff;
    text-decoration: none;
    padding: 12px;
    margin-top: 25px;
    display: inline-block;
    transition: all .3s;
}

.btn-wrap a:hover {
    border: 1px solid #f69822;
    background: #f69822;
}

.slick-prev, .slick-next {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 0;
    background: rgba(0, 0, 0, 0.5);
    border: 0;
    width: 100px;
    height: 100px;
    cursor: pointer;
}

.slick-next {
    left: unset;
    right: 0;
}

.slick-prev:before {
    content: "";
    background: url("/img/angle-right-solid.svg");
    position: absolute;
    top: 50%;
    left: 38%;
    transform: translate(-50%, -50%) rotate(180deg);
    display: block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}

.slick-next:before {
    content: "";
    background: url("/img/angle-right-solid.svg");
    position: absolute;
    top: 50%;
    left: 58%;
    transform: translate(-50%, -50%);
    display: block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
}

.last-slide {
    background: rgba(0, 0, 99, 1);
}

.contact-wrap img {
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    position: absolute;
    top: 0;
}

.contact-wrap-inner {
    display: flex;
    position: relative;
    justify-content: center;
}

#section3 h2 {
    display: none;
    text-align: center;
    color: #fff;
    font-size: 40px;
    position: relative;
    text-transform: uppercase;
    margin: 156px 0 68px 0;
}

.contact-wrap-inner form {
    display: flex;
    flex-direction: column;
}

.contact-wrap-inner > div {
    display: flex;
    flex-direction: column;
    padding: 80px 40px 0 40px;
    gap: 20px;
    max-width: 400px;
    width: 100%;
    position: relative;
    height: calc(80vh - 280px);
}

.contact-wrap-inner > div:nth-of-type(2) {
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;

}

.contact-wrap-inner h3 {
    margin: 0;
    color: #fff;
    font-weight: 600;
}

.contact-wrap-inner p {
    margin: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
}

.contact-wrap-inner .btn {
    display: inline-block;
    background: #f69822;
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    padding: 15px;
    border: 2px solid transparent;
    min-width: 263px;
    text-align: center;
    cursor: pointer;
}

.contact-wrap-inner .btn-outline {
    display: inline-block;
    background: transparent;
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    padding: 15px;
    border: 2px solid #f69822;
    min-width: 263px;
    text-align: center;
}

.contact-wrap-inner form {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.contact-wrap-inner form input,
.contact-wrap-inner form textarea {
    background: transparent;
    border: 0;
    border-bottom: 2px solid #fff;
    font-size: 14px;
    color: #fff;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
}

.contact-wrap-inner form textarea {
    height: 70px;
}

input:focus,
textarea:focus {
    border: 0;
    border-bottom: 2px solid #fff;
    box-shadow: none !important;
    font-family: 'Montserrat', sans-serif;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { /* Edge */
    color: #fff;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}

input::placeholder,
textarea::placeholder {
    color: #fff;
}
.burger {
    display: none;
}
.desktop-img {

}
.mobile-img {
    display: none;
}

@-webkit-keyframes blink {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0.25;
    }
}

@keyframes blink {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0.25;
    }
}

@-webkit-keyframes flame-spread {
    0%, 100% {
        background: transparent;
        box-shadow: 0 123px 47px 176px rgba(254, 206, 95, 0.15);
        width: 100px;
        height: 100px;
        bottom: 70px;
    }
    50% {
        width: 95px;
        height: 90px;
        bottom: 80px;
    }
}

@keyframes flame-spread {
    0%, 100% {
        background: transparent;
        box-shadow: 0 123px 47px 176px rgba(254, 206, 95, 0.15);
        width: 100px;
        height: 100px;
        bottom: 70px;
    }
    50% {
        width: 95px;
        height: 90px;
        bottom: 80px;
    }
}

@-webkit-keyframes flame-start {
    0%, 19% {
        width: 25px;
        opacity: 0;
    }
    20%, 39% {
        width: 25px;
        opacity: 1;
    }
    40%, 59% {
        width: 25px;
        opacity: 0;
    }
    60%, 79% {
        width: 25px;
        opacity: 1;
    }
    100% {
        width: 40px;
        opacity: 1;
    }
}

@keyframes flame-start {
    0%, 19% {
        width: 25px;
        opacity: 0;
    }
    20%, 39% {
        width: 25px;
        opacity: 1;
    }
    40%, 59% {
        width: 25px;
        opacity: 0;
    }
    60%, 79% {
        width: 25px;
        opacity: 1;
    }
    100% {
        width: 40px;
        opacity: 1;
    }
}

@-webkit-keyframes flame-glow {
    0%, 100% {
        box-shadow: -62.5px -10px 0 -10px #fff, 62.5px -10px 0 -10px #fff, -62.5px -10px 0 -10px #fff, 62.5px -10px 0 -10px #fff, 0 0 0 0 #FEDA94;
    }
    50% {
        box-shadow: -62.5px -10px 0 -10px #fff, 62.5px -10px 0 -10px #fff, -62.5px -10px 8px -10px #fff, 62.5px -10px 8px -10px #fff, 0 0 10px 0 #FEDA94;
    }
}

@keyframes flame-glow {
    0%, 100% {
        box-shadow: -62.5px -10px 0 -10px #fff, 62.5px -10px 0 -10px #fff, -62.5px -10px 0 -10px #fff, 62.5px -10px 0 -10px #fff, 0 0 0 0 #FEDA94;
    }
    50% {
        box-shadow: -62.5px -10px 0 -10px #fff, 62.5px -10px 0 -10px #fff, -62.5px -10px 8px -10px #fff, 62.5px -10px 8px -10px #fff, 0 0 10px 0 #FEDA94;
    }
}

@-webkit-keyframes flame-gas-show {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes flame-gas-show {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes flame-gas {
    0%, 100% {
        transform: translateY(10px) scale(1.03);
    }
    50% {
        transform: translateY(15px) scale(1);
    }
}

@keyframes flame-gas {
    0%, 100% {
        transform: translateY(10px) scale(1.03);
    }
    50% {
        transform: translateY(15px) scale(1);
    }
}

@-webkit-keyframes shake {
    0%, 100% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(2px);
    }
}

@keyframes shake {
    0%, 100% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(2px);
    }
}

@keyframes fall {
    0% {
        top: -110px;
        opacity: 1;
    }
    100% {
        top: 500px;
        opacity: 0.7;
    }
}

@keyframes fall2 {
    0% {
        top: -110px;
        opacity: 1;
    }
    100% {
        top: 500px;
        opacity: 0.5;
    }
}

@media only screen and (max-width: 1920px) {
    .first .rocket-wrap img {
        width: 245px;
    }

    .first .burn:before {
        top: 2px;
        width: 58px;
        height: 124px
    }

    .first .rocket-wrap {
        bottom: 245px;
    }

    .confetti-container {
        position: absolute;
        bottom: -47px;
    }

    .confetti-wrap {
        height: 68px;
        overflow: hidden;
        padding: 29px;
        position: relative;
        width: 0px;
    }
    .menu ul li a {
        font-size: 16px;
    }

    @-webkit-keyframes flame-spread {
        0%, 100% {
            background: transparent;
            box-shadow: 0 78px 49px 129px rgba(254, 206, 95, 0.15);
            width: 20px;
            height: 20px;
            bottom: 62px;
        }
        50% {
            width: 18px;
            height: 18px;
            bottom: 62px;
        }
    }
    @keyframes flame-spread {
        0%, 100% {
            background: transparent;
            box-shadow: 0 78px 49px 129px rgba(254, 206, 95, 0.15);
            width: 20px;
            height: 20px;
            bottom: 62px;
        }
        50% {
            width: 18px;
            height: 18px;
            bottom: 62px;
        }
    }
}

@media only screen and (max-width: 1440px) {
    .contact-wrap-inner > div {
        display: flex;
        flex-direction: column;
        padding: 29px 40px 0 40px;
        gap: 20px;
        max-width: 400px;
        width: 100%;
        position: relative;
        height: calc(80vh - 183px);
    }
    .text-wrap p {
        font-size: 14px;
    }
    .second .slider-wrap .element p {
        font-size: 14px;
    }
    .second .slider-wrap .element ul li {
        font-size: 14px;
    }
    .second .slider-wrap {
        top: 18px;
        max-width: 400px;
    }
    .menu ul li a {
        font-size: 14px;
        padding: 12px;
    }
    .slide.second .text-wrap {
        position: absolute;
        max-width: 425px;
        top: 92px;
        right: 52px;
    }
    .slide.second .slide-3-img .text-wrap {
        max-width: 370px;
        top: 120px;
        left: 187px;
    }
    .slide.second .slide-4-img .text-wrap {
        max-width: 371px;
        top: 52px;
        right: 39px;
    }
    .slide-5-img .text-wrap {
        top: 99px;
    }
    .contact-wrap-inner > div {
        max-width: 300px;
    }
    .first .bottom {
        height: 100px;
    }
    .first .smoke {
        bottom: 95px;
    }
    .first .rocket-wrap {
        bottom: 141px;
    }
    .first h1 {
        font-size: 38px;
        top: 126px;
    }
    .first .desc {
        font-size: 17px;
        max-width: 479px;
        top: 194px;
    }
    .first h1 {
        font-size: 38px;
        top: 103px;
    }
    .first .desc {
        font-size: 17px;
        max-width: 479px;
        top: 171px;
    }
    .charters-wrap img {
        height: calc(100vh - 166px);
        width: auto;
    }
    .charters-wrap {
        height: calc(100vh - 166px);
        top: 75px;
    }
}
@media only screen and (max-width: 1366px){
    .slide-5-img .text-wrap h3 {
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 1024px){
    .slide.second .slide-3-img .text-wrap {
        max-width: 370px;
        top: 120px;
        left: unset;
        right: 51px;
    }
    .menu {
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;
        background: #7135a3;
        background: linear-gradient(180deg, #7135a3 0%, #000057 100%);
        align-items: center;
        justify-content: center;
        display: flex;
        opacity: 0;
        visibility: hidden;
        transition: all .3s;
    }
    .menu.active {
        opacity: 1;
        visibility: visible;
        transition: all .3s;
    }
    .menu ul {
        flex-direction: column;
        padding: 55px;
    }
    .burger {
        display: flex;
        z-index: 99;
    }
    .burger.active {
        background: #f69822;
    }
    .burger-strip {
        transition: all .5s ease;
    }
    .strip div {
        height: 3px;
        border-radius: 2px;
        background: #fff;
        margin: 10px;
        transition: all .55s cubic-bezier(0.075, 0.82, 0.165, 1);
        width: 40px;
    }
    .burger.active .strip div {
        background: white;
    }
    .burger-strip-5 div {
        /* margin: 10px auto; */
        transition: all .65s cubic-bezier(0.075, 0.82, 0.165, 1)
    }
    .burger.active .burger-strip-5 div:first-child {
        transform: translateY(13px) rotate(0deg) ;
    }
    .burger.active .burger-strip-5 div:nth-child(2) {
        opacity: 0;
    }
    .burger.active .burger-strip-5 div:last-child {
        transform: translateY(-13px) rotate(90deg) ;
    }
    .burger.active .burger-strip-5 {
        transform: scale(.7) rotate(45deg);
        transition: all .25s ease .05s;
    }
}
@media only screen and (max-width: 992px) {
    .desktop-img {
        display: none !important;
    }
    .mobile-img {
        display: block !important;
    }
    .slide-bottom {
        height: 60px;
    }
    .fp-slidesNav.fp-bottom {
        display: none;
    }
    .charters-wrap img {
        height: auto;
        width: 100%;
        max-width: 300px;
    }
    .second .characters {
        position: initial;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: flex-end;
        flex-direction: row;
    }
    .charters-wrap {
        height: calc(100vh - 134px);
    }
    .second .slider-wrap {
        top: 59px;
        max-width: 400px;
        left: 0;
    }
    .logo a {
        font-size: 15px;
    }
    header {
        padding: 14px 20px;
        width: calc(100% - 32px);
    }
    .slide-bottom img {
        max-width: 300px;
    }
    .menu ul li a {
        text-align: center;
    }
    .slide-2-img img {
        height: 200px;
        width: auto;
    }
    .slide-2-img {
        height: 200px;
        top: unset;
        bottom: 60px;
    }
    .slide-2-img {
        position: absolute;
        height: calc(100vh - 60px);
        top: unset;
        width: 100vw;
        display: flex;
        justify-content: flex-end;
        bottom: 60px;
        align-items: flex-end;
    }
    .slide.second .text-wrap {
        position: absolute;
        max-width: 425px;
        top: 92px;
        right: 0;
        left: 0;
        margin: 0 auto;
    }
    .slide-3-img img {
        height: 200px;
        width: auto;
    }
    .slide-3-img {
        position: absolute;
        height: calc(100vh - 60px);
    }
    .slide.second .slide-3-img .text-wrap {
        max-width: 370px;
        top: 120px;
        left: 0;
        right: 0;
    }
    .fourth-left {
        display: none;
    }
    .slide-4-img img {
        height: 200px;
        width: auto;
    }
    .slide-4-img {
        height: calc(100vh - 60px);
        align-items: flex-end;
        top: 0;
    }
    .slide.second .slide-4-img .text-wrap {
        max-width: 371px;
        top: 92px;
        right: 0;
        left: 0;
    }
    .slide-5-img {
        text-align: center;
    }
    .contact-wrap-inner>div:nth-of-type(2),
    .contact-wrap-inner>div:nth-of-type(3) {
        display: none;
    }
    .project-slider-inner {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column-reverse;
    }
    .project-slider-right img {
        display: block;
        height: 100px;
        width: 278px;
        object-fit: cover;
    }
    .project-slider-right {
        background: #6900d4;
        padding: 0;
    }
    .project-slider-left {
        background: #490093;
        height: calc(47vh + 40px);
        display: inline-flex;
        flex-direction: column;
        justify-content: center;
        color: #fff;
        max-width: 223px;
        padding: 7px 27px;
    }
}
@media only screen and (max-width: 678px) {
    .first h1 {
        font-size: 27px;
        top: 72px;
    }
    .first .desc {
        font-size: 15px;
        max-width: 479px;
        top: 146px;
        padding: 0 10px;
    }
    .second .slider-wrap {
        top: 10px;
        max-width: 400px;
        left: 0;
        padding: 0 20px;
    }
    .slide.second .text-wrap {
        padding: 0 22px;
        top: 67px;
    }
    .slide-3-img {
        position: absolute;
        height: calc(100vh - 60px);
        align-items: flex-end;
    }
    .slide.second .slide-3-img .text-wrap {
        max-width: 370px;
        top: 75px;
        left: 0;
        right: 0;
        padding: 0 20px;
    }
    .slide.second .slide-4-img .text-wrap {
        max-width: 371px;
        top: 84px;
        right: 0;
        left: 0;
        padding: 0 22px;
    }
    .slide-5-img .text-wrap {
        top: 70px;
        padding: 0 11px;
        width: 93vw;
    }
    .project-slider-right img {
        display: block;
        height: 100px;
        width: 270px;
        object-fit: cover;
    }
    .project-slider-left h5 {
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 500;
        margin: 0;
    }
    .project-slider-left h4 {
        font-size: 14px;
        text-transform: uppercase;
        font-weight: 500;
        margin: 0;
    }
    .project-slider-left {
        background: #490093;
        height: auto;
        display: inline-flex;
        flex-direction: column;
        justify-content: center;
        color: #fff;
        max-width: 223px;
        padding: 18px 27px;
    }
    .slick-prev, .slick-next {
        width: 58px;
        height: 58px;
    }
}